/*     176704 : 장문 텍스트      */
.textarea__176704__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__176704__ p {font-size:15px}
}

/*     176735 : Text line      */
.text__176735__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#964a3c; letter-spacing:0; line-height:1.6em;
}
.text__176735__ p a {color:#964a3c; text-decoration:none;}

/*     176737 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__176737__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__176737__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__176737__ ul li:first-child {margin-top:0}
.text_list__176737__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__176737__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__176737__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__176737__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__176737__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__176737__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__176737__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__176737__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__176737__ ul li {font-size:15px}
}

/*     176738 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__176738__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__176738__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__176738__ ul li:first-child {margin-top:0}
.text_list__176738__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__176738__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__176738__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__176738__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__176738__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__176738__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__176738__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__176738__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__176738__ ul li {font-size:15px}
}

/*     176730 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__176730__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__176730__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__176730__ ul li:first-child {margin-top:0}
.text_list__176730__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__176730__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__176730__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__176730__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__176730__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__176730__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__176730__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__176730__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__176730__ ul li {font-size:15px}
}

/*     176742 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__176742__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__176742__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__176742__ ul li:first-child {margin-top:0}
.text_list__176742__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__176742__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__176742__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__176742__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__176742__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__176742__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__176742__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__176742__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__176742__ ul li {font-size:15px}
}

/*     176743 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__176743__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__176743__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__176743__ ul li:first-child {margin-top:0}
.text_list__176743__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__176743__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__176743__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__176743__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__176743__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__176743__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__176743__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__176743__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__176743__ ul li {font-size:15px}
}

/*     176741 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__176741__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__176741__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__176741__ ul li:first-child {margin-top:0}
.text_list__176741__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__176741__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__176741__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__176741__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__176741__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__176741__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__176741__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__176741__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__176741__ ul li {font-size:15px}
}

/*     176858 : Text line      */
.text__176858__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#964a3c; letter-spacing:0; line-height:1.6em;
}
.text__176858__ p a {color:#964a3c; text-decoration:none;}

/*     176866 : 실선      */
.solid_line__176866__ {display:block;position:relative;width:100%;height:30px}
.solid_line__176866__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__176866__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__176866__ {height:20px}
}

/*     176868 : 이미지      */
.img__176868__ {max-width:100%}
.img__176868__ * {box-sizing:border-box}
.img__176868__ a {display:block;vertical-align:top}
.img__176868__ img {width:1000px;vertical-align:top}

/*     176933 : 이미지      */
.img__176933__ {max-width:100%}
.img__176933__ * {box-sizing:border-box}
.img__176933__ a {display:block;vertical-align:top}
.img__176933__ img {width:1000px;vertical-align:top}

/*     176909 : Text line      */
.text__176909__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#964a3c; letter-spacing:0; line-height:1.6em;
}
.text__176909__ p a {color:#964a3c; text-decoration:none;}

/*     176910 : 표 2.0      */
.table__176910__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__176910__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid }
.table__176910__ * {box-sizing:border-box}
.table__176910__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__176910__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__176910__ td.empty__176910__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__176910__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__176910__ > .table_inner {width:1000px}
}

@media all and (min-width:1024px){
	.table__176910__ > .table_inner {width:800px}
}

/*     176911 : Text line      */
.text__176911__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#964a3c; letter-spacing:0; line-height:1.6em;
}
.text__176911__ p a {color:#964a3c; text-decoration:none;}

/*     176912 : 표 2.0      */
.table__176912__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__176912__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #444444}
.table__176912__ * {box-sizing:border-box}
.table__176912__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__176912__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__176912__ td.empty__176912__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__176912__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__176912__ > .table_inner {width:1000px}
}

@media all and (min-width:1024px){
	.table__176912__ > .table_inner {width:800px}
}

